---
updatedAt: 2026-05-15T09:04:24.000Z
agentTools:
  projectIndex: https://docs.ortex.com/llms.txt
---

# Balance Statement

 

# OpenAPI definition

```json
{
  "openapi": "3.0.3",
  "info": {
    "title": "ORTEX APIs",
    "version": "1.0",
    "description": "A revolutionary global equity analytics platform which identifies and analyses relevant data for your stocks."
  },
  "paths": {
    "/api/v1/stock/{exchange_symbol}/{ticker}/fundamentals/balance": {
      "get": {
        "operationId": "stock_fundamentals_balance_retrieve",
        "description": " ",
        "summary": "Balance Statement",
        "parameters": [
          {
            "in": "path",
            "name": "exchange_symbol",
            "schema": {
              "type": "string"
            },
            "description": "Exchange symbol (e.g. \"nyse\", \"nasdaq\"), MIC code (e.g. \"xnys\", \"xnas\") or two character ISO country code (e.g \"us\", \"ca\" for ALL country exchanges)",
            "required": true,
            "examples": {
              "NewYorkStockExchangeSymbol": {
                "value": "nyse",
                "summary": "New York Stock Exchange symbol"
              },
              "NASDAQSymbol": {
                "value": "nasdaq",
                "summary": "NASDAQ symbol"
              },
              "NewYorkStockExchangeMICCode": {
                "value": "xnys",
                "summary": "New York Stock Exchange MIC code"
              },
              "NASDAQMICCode": {
                "value": "xnas",
                "summary": "NASDAQ MIC code"
              },
              "AllUSExchanges": {
                "value": "us",
                "summary": "All US exchanges"
              },
              "AllCanadianExchanges": {
                "value": "ca",
                "summary": "All Canadian exchanges"
              }
            }
          },
          {
            "in": "query",
            "name": "period",
            "schema": {
              "type": "string"
            },
            "description": "Year (yyyy) or year and quarter (yyyyQq). Examples: 2022,  2022Q3. If using a trial api key, a sample output will be returned for period 2021.",
            "required": true
          },
          {
            "in": "path",
            "name": "ticker",
            "schema": {
              "type": "string"
            },
            "description": "Ticker symbol",
            "required": true
          }
        ],
        "tags": [
          "Fundamentals"
        ],
        "security": [
          {
            "ApiKeyAuth": []
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "additionalProperties": {},
                  "description": "Unspecified response body"
                },
                "examples": {
                  "FundamentalsActualValues": {
                    "value": {
                      "company": "Your selected company",
                      "period": "2021",
                      "category": "balance",
                      "data": {
                        "estimatedValues": false,
                        "currentAssets": null,
                        "cashAndCashEquivalents": 1620300000,
                        "shortTermInvestments": null,
                        "accountsReceivable": 85400000,
                        "inventory": 31300000,
                        "prepaidExpenses": 35400000,
                        "totalCurrentAssets": 1870300000,
                        "propertyPlantAndEquipment": 8701800000,
                        "accumulatedDepreciation": -2583400000,
                        "netPp&e": 6118400000,
                        "longTermAssets": null,
                        "goodwill": 2429800000,
                        "otherIntangibles": 2666900000,
                        "deferredTaxAssets": 1236300000,
                        "totalAssets": 10821500000,
                        "netDebt": 9158600000,
                        "debt": 10751100000,
                        "accountsPayable": 377100000,
                        "accruedExpenses": 245900000,
                        "currentPortionOfLtDebt": 20000000,
                        "totalCurrentLiabilities": 1787900000,
                        "longTermDebt": 5408000000,
                        "longTermLeases": 4708400000,
                        "totalLiabilities": 12611000000,
                        "commonStock": 5100000,
                        "additionalPaidInCapital": 4857400000,
                        "retainedEarnings": -6624000000,
                        "treasuryStock": null,
                        "totalEquity": -1789500000
                      },
                      "creditsUsed": 0.15,
                      "creditsLeft": 9.85
                    },
                    "summary": "Fundamentals annual sample with actuals"
                  },
                  "FundamentalsEstimatedValues": {
                    "value": {
                      "company": "Your selected company",
                      "period": "2024Q4",
                      "category": "balance",
                      "data": {
                        "estimatedValues": true,
                        "currentAssets": null,
                        "cashAndCashEquivalents": null,
                        "shortTermInvestments": null,
                        "accountsReceivable": null,
                        "inventory": null,
                        "prepaidExpenses": null,
                        "totalCurrentAssets": null,
                        "propertyPlantAndEquipment": null,
                        "accumulatedDepreciation": null,
                        "netPp&e": null,
                        "longTermAssets": null,
                        "goodwill": null,
                        "otherIntangibles": null,
                        "deferredTaxAssets": null,
                        "totalAssets": null,
                        "netDebt": 3872374500,
                        "debt": null,
                        "accountsPayable": null,
                        "accruedExpenses": null,
                        "currentPortionOfLtDebt": null,
                        "totalCurrentLiabilities": null,
                        "longTermDebt": null,
                        "longTermLeases": null,
                        "totalLiabilities": null,
                        "commonStock": null,
                        "additionalPaidInCapital": null,
                        "retainedEarnings": null,
                        "treasuryStock": null,
                        "totalEquity": null
                      },
                      "creditsUsed": 0.15,
                      "creditsLeft": 9.85
                    },
                    "summary": "Fundamentals quarter sample with estimates"
                  }
                }
              }
            },
            "description": ""
          },
          "400": {
            "description": "Invalid request parameters"
          },
          "403": {
            "description": "Not authorized"
          },
          "404": {
            "description": "Data not found"
          },
          "429": {
            "description": "Rate limit exceeded"
          },
          "500": {
            "description": "Internal server error"
          }
        }
      }
    }
  },
  "components": {
    "securitySchemes": {
      "ApiKeyAuth": {
        "type": "apiKey",
        "in": "header",
        "name": "Ortex-Api-Key",
        "description": "Use test API key: `TEST` to get a limited result."
      }
    }
  },
  "servers": [
    {
      "url": "https://api.ortex.com/",
      "description": "Production"
    }
  ]
}
```